{
    "OSBETAWin3.1.51": {
        "asset_bundle_url": "https://autopatchos.starrails.com/asb/BetaLive/output_9573347_b03981f01966",
        "ex_resource_url": "https://autopatchos.starrails.com/design_data/BetaLive/output_9574749_cf833d944ab2",
        "ifix_url": "https://autopatchos.starrails.com/ifix/BetaLive/output_0_40d2ce0253",
        "ifix_version": "0",
        "lua_url": "https://autopatchos.starrails.com/lua/BetaLive/output_9567078_0e2b6acf6a2f",
        "lua_version": "9567078"
    },
    "CNBETAWin3.1.51": {
        "asset_bundle_url": "https://autopatchcn.bhsr.com/asb/BetaLive/output_9573347_b03981f01966",
        "ex_resource_url": "https://autopatchcn.bhsr.com/design_data/BetaLive/output_9574749_cf833d944ab2",
        "ifix_url": "https://autopatchcn.bhsr.com/ifix/BetaLive/output_0_40d2ce0253",
        "ifix_version": "0",
        "lua_url": "https://autopatchcn.bhsr.com/lua/BetaLive/output_9567078_0e2b6acf6a2f",
        "lua_version": "9567078"
    },
    "OSBETAAndroid3.1.51": {
        "asset_bundle_url": "https://autopatchos.starrails.com/asb/BetaLive/output_9573347_b03981f01966",
        "ex_resource_url": "https://autopatchos.starrails.com/design_data/BetaLive/output_9574749_cf833d944ab2",
        "ifix_url": "https://autopatchos.starrails.com/ifix/BetaLive/output_0_40d2ce0253",
        "ifix_version": "0",
        "lua_url": "https://autopatchos.starrails.com/lua/BetaLive/output_9567078_0e2b6acf6a2f",
        "lua_version": "9567078"
    },
    "CNBETAAndroid3.1.51": {
        "asset_bundle_url": "https://autopatchcn.bhsr.com/asb/BetaLive/output_9573347_b03981f01966",
        "ex_resource_url": "https://autopatchcn.bhsr.com/design_data/BetaLive/output_9574749_cf833d944ab2",
        "ifix_url": "https://autopatchcn.bhsr.com/ifix/BetaLive/output_0_40d2ce0253",
        "ifix_version": "0",
        "lua_url": "https://autopatchcn.bhsr.com/lua/BetaLive/output_9567078_0e2b6acf6a2f",
        "lua_version": "9567078"
    },
    "OSBETAWin3.1.52": {
        "asset_bundle_url": "https://autopatchos.starrails.com/asb/BetaLive/output_9614772_b674c1e08556",
        "ex_resource_url": "https://autopatchos.starrails.com/design_data/BetaLive/output_9614804_4a927001828b",
        "ifix_url": "https://autopatchos.starrails.com/ifix/BetaLive/output_0_40d2ce0253",
        "ifix_version": "0",
        "lua_url": "https://autopatchos.starrails.com/lua/BetaLive/output_9615588_bd4aff54bc1a",
        "lua_version": "9615588"
    },
    "CNBETAWin3.1.52": {
        "asset_bundle_url": "https://autopatchcn.bhsr.com/asb/BetaLive/output_9614772_b674c1e08556",
        "ex_resource_url": "https://autopatchcn.bhsr.com/design_data/BetaLive/output_9614804_4a927001828b",
        "ifix_url": "https://autopatchcn.bhsr.com/ifix/BetaLive/output_0_40d2ce0253",
        "ifix_version": "0",
        "lua_url": "https://autopatchcn.bhsr.com/lua/BetaLive/output_9615588_bd4aff54bc1a",
        "lua_version": "9615588"
    },
    "OSBETAAndroid3.1.52": {
        "asset_bundle_url": "https://autopatchos.starrails.com/asb/BetaLive/output_9614772_b674c1e08556",
        "ex_resource_url": "https://autopatchos.starrails.com/design_data/BetaLive/output_9614804_4a927001828b",
        "ifix_url": "https://autopatchos.starrails.com/ifix/BetaLive/output_0_40d2ce0253",
        "ifix_version": "0",
        "lua_url": "https://autopatchos.starrails.com/lua/BetaLive/output_9615588_bd4aff54bc1a",
        "lua_version": "9615588"
    },
    "CNBETAAndroid3.1.52": {
        "asset_bundle_url": "https://autopatchcn.bhsr.com/asb/BetaLive/output_9614772_b674c1e08556",
        "ex_resource_url": "https://autopatchcn.bhsr.com/design_data/BetaLive/output_9614804_4a927001828b",
        "ifix_url": "https://autopatchcn.bhsr.com/ifix/BetaLive/output_0_40d2ce0253",
        "ifix_version": "0",
        "lua_url": "https://autopatchcn.bhsr.com/lua/BetaLive/output_9615588_bd4aff54bc1a",
        "lua_version": "9615588"
    },
    "OSBETAWin3.1.53": {
        "asset_bundle_url": "https://autopatchos.starrails.com/asb/BetaLive/output_9697258_e86620fd557e",
        "ex_resource_url": "https://autopatchos.starrails.com/design_data/BetaLive/output_9706936_f0d9c0308622",
        "lua_url": "https://autopatchos.starrails.com/lua/BetaLive/output_9685341_7378b1f100ee",
        "ifix_url": "https://autopatchos.starrails.com/ifix/BetaLive/output_0_40d2ce0253",
        "lua_version": "9685341",
        "ifix_version": "0"
    },
    "CNBETAWin3.1.53": {
        "asset_bundle_url": "https://autopatchcn.bhsr.com/asb/BetaLive/output_9697258_e86620fd557e",
        "ex_resource_url": "https://autopatchcn.bhsr.com/design_data/BetaLive/output_9706936_f0d9c0308622",
        "lua_url": "https://autopatchcn.bhsr.com/lua/BetaLive/output_9685341_7378b1f100ee",
        "ifix_url": "https://autopatchcn.bhsr.com/ifix/BetaLive/output_0_40d2ce0253",
        "lua_version": "9685341",
        "ifix_version": "0"
    },
    "OSBETAAndroid3.1.53": {
        "asset_bundle_url": "https://autopatchos.starrails.com/asb/BetaLive/output_9697258_e86620fd557e",
        "ex_resource_url": "https://autopatchos.starrails.com/design_data/BetaLive/output_9706936_f0d9c0308622",
        "lua_url": "https://autopatchos.starrails.com/lua/BetaLive/output_9685341_7378b1f100ee",
        "ifix_url": "https://autopatchos.starrails.com/ifix/BetaLive/output_0_40d2ce0253",
        "lua_version": "9685341",
        "ifix_version": "0"
    },
    "CNBETAAndroid3.1.53": {
        "asset_bundle_url": "https://autopatchcn.bhsr.com/asb/BetaLive/output_9697258_e86620fd557e",
        "ex_resource_url": "https://autopatchcn.bhsr.com/design_data/BetaLive/output_9706936_f0d9c0308622",
        "lua_url": "https://autopatchcn.bhsr.com/lua/BetaLive/output_9685341_7378b1f100ee",
        "ifix_url": "https://autopatchcn.bhsr.com/ifix/BetaLive/output_0_40d2ce0253",
        "lua_version": "9685341",
        "ifix_version": "0"
    }
}